Subject: IPv6 Multicast filtering rules (version 01): comments sought

From: Arun Thulasi <[email-masked]>
Date: Sun, 18 Dec 2005 13:48:29 -0800

Hello All,

The next version (version 01) of IPv6 multicast filtering rules draft 
has been posted and it is available from 
http://www.ietf.org/internet-drafts/draft-arunt-ipv6-multicast-filtering-rules-01.txt. 
It addresses the issues and comments that were offered when version 0 
was posted on this working group. The new version adds behavioral 
description in a SSM environment and also makes a few corrections in the 
terminologies as was suggested in earlier reviews. Do offer your 
comments, questions and suggestions on the new version of this draft.

Thanks,
Arun T

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------